<!DOCTYPE html>
<html>

<head>
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
</head>

<body>
    <button>
        <a href="index2.html">Страница 2</a>
    </button> |
    <a href="index3.html">Страница 3</a>
</body>

</html>